Subject: [bug#72925] [PATCH v10] gnu: Add jpm.

From: Suhail Singh <[email-masked]>
Date: Wed, 09 Oct 2024 09:12:34 -0400

Omar Bassam <[email-masked]> writes:

> Yes, sorry I thought you were going to use other commands to test these
> C*PATH variables.

No, installation in a pure container with minimal dependencies is the
only automated test I've done (given my lack of familiarity with jpm and
Janet).  However, I did manually inspect the generated jpm script in the
store to check that the variables were being set in a reasonable manner.

-- 
Suhail